/*cookies*/

div#cookies {
    margin: 0 !important;
    width: 100%;
    text-align: center;
    background: #2a2e36;  
}

div#cookiesInner {
    width: 980px;
    margin: 0 auto;
    text-align: center;
    line-height: 30px;
    height: 30px;
}

div#cookies p {
    line-height: 30px;
    color: #e4dcc0;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

div.cookiesText{
    float: left;
    width: auto;
    text-align: left;    
    line-height: 30px;
}

div.cookiesButton {
    float: left;
    width: auto;
    text-align: left;    
    line-height: 30px;
    margin-left: 15px;
}

div#cookies a {
    color: white;
    font-size: 14px;    
}

div.moreAbout{
    float: left;
    width: auto;
    text-align: left;    
    line-height: 30px;
    margin-left: 15px;
}

div#cookiesDescriptionOuter {
    color: #e4dcc0;
    font-size: 14px;
    width: 100%;
    background: #2a2e36;
}

div#cookiesDescription {
    width: 980px;
    margin: 0 auto;
    text-align: left;
    padding: 10px;
}

/*end cookies*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4f3922;
	background-image: url(../images/background-gradient.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

#outer_small {
	height: 342px;
	margin: 32px 0 10px 0;
	background-image: url(../images/background-line-small.gif);
	background-position: center 115px;
	background-repeat: no-repeat;
    z-index: 1;
}

#outer_small #inner {
	position: relative;
	height: 342px;
	width: 980px;
	margin: 0 auto;
}

#outer_small #inner #frame {
	position: absolute;
	left: 0;
	top: 111px;
	width: 980px;
	height: 231px;
	background-image: url(../images/frame-small.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#outer_small #inner #frame #frame_inner {
	width: 972px;
	height: 223px;
	margin: 4px 0 0 4px;
	background-image: none;
	background-position: left top;
	background-repeat: no-repeat;
}

#outer_large {
	height: 477px;
	margin: 0 0 27px 0;
	background-image: url(../images/background-line-large.gif);
	background-position: center 115px;
	background-repeat: no-repeat;
}

#outer_large #inner {
	position: relative;
	height: 477px;
	width: 980px;
	margin: 0 auto;
}

#outer_large #inner #frame {
	position: absolute;
	left: 0;
	top: 111px;
	width: 980px;
	height: 366px;
	background-image: url(../images/frame-large.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#outer_large #inner #frame #frame_inner {
	width: 972px;
	height: 358px;
	margin: 4px 0 0 4px;
	background-image: none;
	background-position: left top;
	background-repeat: no-repeat;
}

#logo {
	position: absolute;
	top: 13px;
	left: 1px;
	display: block;
	width: 423px;
	height: 87px;
	text-decoration: none;
	background-image: url(../images/logo_trgovina_sonce2.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#darilnibon {
	position: absolute;
	right: 29px;
	bottom: 22px;
}

#darilnibon a {
	text-decoration: none;
}

#inner {
	/**
 * background-image: url(../images/stars2.gif);
 */
	background-position: right top;
	background-repeat: no-repeat;
}

#topmenu {
	position: absolute;
	top: 60px;
	right: 3px;
	line-height: 40px;
}

#topmenu a {
	float: left;
	display: inline;
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: #776044 2px 1px;
	margin: 0 0 0 5px;
    font-weight: normal !important;
}

#topmenu a:hover {
	color: #e2dcd4;
}

#topmenu a.active {
	font-weight: bold;
}

#topmenu a.active:hover {
	color: #FFFFFF;
}

#vadba_banner {
	position: absolute;
	right: 0;
	top: 7px;
}

#sonce_banner {
	position: absolute;
	right: 200px;
	top: 7px;
}

#and_banner {
    position: absolute;
	right: 170px;
	top: 7px;
    font-size: 20px;
    line-height: 41px;
    color: #fff;/*#f9b61d;*/
}

#spletko {
	text-align: center;
	line-height: 24px;
	font-size: 11px;
	color: #debf92;
	padding: 30px 0;
}

#spletko a {
	text-decoration: none;
	font-size: 11px;
	color: #debf92;
}

#spletko img {
	vertical-align: middle;
	margin: 0 2px 0 4px;
}

#footer {
	margin: 30px 0 0 0;
	background-color: #281d11;
	border-top: 2px solid #cc9a31;
}

#footer .inner {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

#footer .inner .item {
	float: left;
	display: inline;
	width: 230px;
	margin: 0 20px 0 0;
	line-height: 20px;
	font-size: 13px;
	color: #ba9f78;
	padding: 16px 0 16px 0;
}

#footer .inner .item h2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 10px 0;
}

#footer .inner .item a {
	color: #ba9f78;
	font-size: 13px;
	text-decoration: none;
}

#footer .inner .item a:hover {
	text-decoration: underline;
}

#footer #manus {
	background-color: #332516;
	text-align: center;
	height: 90px;
	line-height: 90px;
}

#footer #manus a {
	display: inline-block;
	padding: 0 7px;
	text-decoration: none;
}

#footer #manus a img {
	vertical-align: middle;
    max-width: 150px;
    max-height: 80px;
}

#footer #manus .protect {
	width: 980px;
	height: 90px;
	overflow: hidden;
	line-height: 90px;
	margin: 0 auto;
}

.paymentIcon {
    width: 40px;
}


#main {
	width: 980px;
	margin: 0 auto;
}

/* ALL SECTIONS */

#left {
	float: left;
	display: inline;
	width: 250px;
	margin: 0 23px 0 0;
}

#right {
	float: left;
	display: inline;
	width: 707px;
	line-height: 18px;
	font-size: 12px;
	color: #FFFFFF;
    min-height: 200px;
}

/**
 * #right a {
 * 	font-size: 12px;
 * 	color: #FFFFFF;
 * 	text-decoration: underline;
 * }

 * #right a:hover {
 * 	text-decoration: none;
 * }
 */

#right h1, #leftForm h1, div#cart h1, div#fullWidth h1 {
	line-height: 30px;
	height: 30px;
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	color: #f9b61d;
	border-bottom: 1px solid #aa8951;
	margin: 0 0 21px 0;
}

.photos {
	margin: 15px 0;
}

.photos h2 {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #c4baae;
	line-height: 20px;
}

.photos .thumbs {
	padding: 10px 10px 4px 10px;
	background-image: url(../images/photosbg.gif);
	background-position: left top;
	background-repeat: repeat;
	overflow: hidden;
	-moz-box-shadow: 2px 2px 2px #463522;
	-webkit-box-shadow: 2px 2px 2px #463522;
	box-shadow: 2px 2px 2px #463522;
}

.photos .thumbs a {
	float: left;
	display: inline;
	margin: 0 6px 6px 0;
	text-decoration: none;
}

.error {
	padding: 5px 10px;
	margin: 0 0 25px 0;
	text-align: center;
	font-weight: bold;
	color: #333333;
	border-top: 2px solid #e9850f;
	border-bottom: 2px solid #e9850f;
	background-color: #eec74f;
	line-height: 18px;
}

.success {
	padding: 5px 10px;
	margin: 0 0 25px 0;
	text-align: center;
	font-weight: bold;
	color: #333333;
	border-top: 2px solid #65b722;
	border-bottom: 2px solid #65b722;
	background-color: #98d864;
	line-height: 18px;
}

/* KONTAKT */

#kontakt_intro {
	margin: 0 0 25px 0;
}

label {
	display: block;
	font-size: 11px;
	color: #c8bdb0;
	font-style: italic;
	font-weight: normal;
	line-height: 18px;
	padding: 0 0 3px 0;
	zoom: 1;
}

label.required {
	font-weight: bold;
}

.form_wrapper {
	width: 325px;
}

.message_wrapper {
	float: right;
	display: inline;
	width: 342px;
	height: 174px;
	overflow: hidden;
}

.form_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #544028;
	padding: 6px 4px;
	width: 315px;
	height: 15px;
	line-height: 15px;
	margin: 0 0 20px 0;
	vertical-align: bottom;
}

.form_area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	border: 1px solid #544028;
	padding: 2px;
	width: 336px;
	height: 147px;
	overflow: auto;
	resize: none;
	margin: 0;
	vertical-align: bottom;
}

.captcha_wrapper {
	position: relative;
	margin: 28px 0 0 0;
	background-color: #b39e85;
	height: 137px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.captcha_wrapper .submit {
	position: absolute;
	left: 19px;
	top: 87px;
}

.captcha_wrapper .image {
	position: absolute;
	right: 100px;
	top: 32px;
	width: 157px;
	line-height: 20px;
	font-size: 11px;
	text-align: center;
	color: #5f513f;
}

.captcha_wrapper .image img {
	margin: 0 0 3px 0;
}

.captcha_wrapper .input {
	position: absolute;
	left: 19px;
	top: 20px;
}

.captcha_wrapper .input label {
	font-size: 13px;
	color: #60513f;
}

.captcha_wrapper .input input {
	border: 1px solid #858585;
	width: 296px;
}

/* SIDEBAR */

#sidebar .item {
	margin: 0 0 1px 0;
	min-height: 44px;
	height: auto !important;
	height: 44px;
	background-image: url(../images/menu.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#sidebar .item .image {
	float: left;
	display: inline;
	width: 66px;
	text-align: center;
}

#sidebar .item .image img {
	margin: 9px 0 0 0;-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#sidebar .item .link {
	float: left;
	display: inline;
	height: 26px;
	margin: 9px 0 0 0;
	width: 175px;
}

#sidebar .item .link a {
	display: block;
	line-height: 26px;
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
}

#sidebar .item .tworows a {
	line-height: 13px;
}

#sidebar .item .link a:hover {
	color: #e2dcd4;
}

#sidebar .active {
	background-image: url(../images/menu_active.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #443522;
}

#sidebar .active .link a {
	color: #f9b720;
}

#sidebar .active .link a:hover {
	color: #f9b720;
}

#sidebar .submenu {
	padding: 4px 0 9px 33px;
}

#sidebar .submenu a {
	display: block;
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	color: #cccccc;
	background-image: none;
}

#sidebar .submenu a:hover {
	color: #FFFFFF;
}

#sidebar .submenu a.active {
	color: #FFFFFF;
	font-weight: bold;
}

#sidebar .subsubmenu {
	padding: 4px 0 9px 10px;
}

#sidebar .submenu a.subsub {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}

/* VSTOPNA STRAN */

#home_menu {
}

#home_menu .item {
	float: left;
	display: inline;
	margin: 0 20px 19px 0;
}

#home_menu .nomargin {
	margin-right: 0;
}

#home_menu .item .text {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	line-height: 24px;
	text-align: center;
}

#home_menu .item a img {
	-moz-box-shadow: 2px 2px 2px #463522;
	-webkit-box-shadow: 2px 2px 2px #463522;
	box-shadow: 2px 2px 2px #463522;
}

#home_darnilni_bon {
	position: relative;
	width: 980px;
	height: 171px;
	margin: 5px 0 0 0;
	background-image: url(../images/homebon.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#home_darnilni_bon .image {
	position: absolute;
	top: 60px;
	right: 28px;
	text-decoration: none;
}

#home_darnilni_bon h2 {
	position: absolute;
	top: 5px;
	left: 23px;
	color: #4f3922;
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	line-height: 50px;
}

#home_darnilni_bon .text {
	position: absolute;
	left: 23px;
	top: 55px;
	line-height: 18px;
	height: 95px;
	width: 700px;
	color: #3d3c3b;
	font-size: 13px;
	overflow: hidden;
}

/* SALON */

.article, .article_first {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #aa8951;
}

.article .picture {
	float: left;
	display: inline;
	width: 152px;
	padding: 4px 0 0 0;
}

.article .text {
	float: left;
	display: inline;
	width: 555px;
}

.article_first .picture {
	float: left;
	display: inline;
	width: 232px;
}

.article_first .text {
	float: left;
	display: inline;
	width: 475px;
	font-size: 13px;
}

.article .no_picture, .article_first .no_picture {
	width: 707px;
}

/* CENIK */

#cenik .left {
	float: left;
	display: inline;
	width: 346px;
}

#cenik .right {
	float: left;
	display: inline;
	width: 346px;
}

#cenik .item {
	margin: 0 0 11px 0;
}

#cenik .item h2 {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 22px;
	padding: 0 0 0 10px;
	background-image: none;
	background-position: 283px bottom;
	background-repeat: no-repeat;
}

#cenik .item .box {
	zoom: 1;
	background-image: url(../images/cenik_top.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#cenik .item .box .inner {
	zoom: 1;
	padding: 5px 10px;
	background-image: url(../images/cenik_bottom.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#cenik .item .box .inner div {
	line-height: 18px;
}

#cenik .item .box .inner div span.price {
	float: right;
	display: inline;
}

#cenik .item .box .inner div.odd {
	color: #ada499;
}

/* AKCIJE */

#action .left {
	float: left;
	display: inline;
	width: 300px;
	margin: 0 20px 0 0;
}

#action .right {
	float: left;
	display: inline;
	width: 387px;
}

#action .left .picture {
	width: 300px;
	height: 225px;
	background-color: #5f492f;
}

#action .right h3 {
	line-height: 20px;
	height: 20px;
	font-size: 18px;
	font-weight: normal;
	color: #edad21;
	padding: 0 0 10px 0;
}

#action .right a.back {
	font-size: 12px;
	color: #edad21;
}

#action_archive a {
	float: left;
	display: inline;
	width: 160px;
	height: 120px;
	background-color: #5f492f;
	text-decoration: none;
	margin: 0 22px 0 0;
}

#no_actions_message {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #debf92;
	text-align: center;
	width: 200px;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #5f492f;	
}

/* POSTNA LISTA */

#maillist {
	float: right;
	display: inline;
	width: 230px;
	padding: 8px 0 0 0;
	background-image: url(../images/envelopes.gif);
	background-position: 149px 8px;
	background-repeat: no-repeat;
}

#maillist h3 {
	color: #f9b61d;
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	padding: 18px 0 18px 0;
}

#maillist .fields .field_text {
	float: left;
	display: inline;
	vertical-align: bottom;
	border: 1px solid #684f32;
	background-color: #332516;
	color: #debf92;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	height: 15px;
	width: 180px;
}

#maillist .fields .field_button {
	float: left;
	display: inline;
	vertical-align: bottom;
}

#maillist .conds {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	line-height: 15px;
	color: #debf92;
	font-style: italic;
	font-size: 11px;
	padding: 10px 0;
}

#maillist a.rules {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
	line-height: 15px;
	font-style: italic;
	font-size: 11px;
	color: #68563f;
	text-decoration: underline;
}

#maillist a.rules:hover {
	text-decoration: none;
}

/* NAROCILO BONA */

#bonLeft {
	float: left;
	display: inline;
	width: 326px;
	margin: 0 55px 0 0;
}

#bonRight {
	float: left;
	display: inline;
	width: 326px;
}

.bonTitle {
	line-height: 22px;
	height: 22px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 0 0 8px 0;
}

.about p {
    text-align: justify;
    padding-bottom: 10px;
}
